» Ubuntu » Packages » trusty (14.04LTS) » Source » python » python-espeak
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: python-espeak (0.5-1build1) [universe]

Links for python-espeak

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Siegfried-Angel Gevatter Pujals

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-espeak
Python bindings for eSpeak
python3-espeak
Python bindings for eSpeak

Other Packages Related to python-espeak

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: python-all-dev (>= 2.6.6-3~)
    package depending on all supported Python development packages
  • adep: python3-all-dev
    package depending on all supported Python 3 development packages
  • adep: dh-python
    Debian helper tools for packaging Python libraries and applications
  • adep: libespeak-dev
    Multi-lingual software speech synthesizer: development files

Download python-espeak

FileSize (in kB)MD5 checksum
python-espeak_0.5-1build1.dsc 1.8 kB 6ec1de0822c5201e3e444118791eaf78
python-espeak_0.5.orig.tar.gz 16.8 kB 28dd6d2eff6aca10e259e02a81834245
python-espeak_0.5-1build1.debian.tar.gz 2.3 kB e32a273ff72b6507954da449489b4060